Subject: [LACTO-OVO] Stuffed Torte/Pot-pie/Kugel Thing

From: [email-masked] (Chuck Narad)
Date: Thu, 16 Mar 1995 02:59:21 GMT

Well, it's been a few weeks since I went totally crazy in
the kitchen, so when some friends dropped by spontaneously
for a Red Dwarf marathon on Sunday, I knew that the time had arrived!

I had a pound of fresh baby asparagus, and wanted to create
something around them involving mushrooms and angel hair 
pasta.  I had something vague in mind that involved a variant
of the casserole family, or maybe something quiche-ish but
there were only two eggs in the house.  It wasn't clear what
was going to emerge from the kitchen, me or the casserole, but
that was a risk I was willing to take.  Besides, I was
experimenting on my guests.

The result (recipe follows) worked really well for the mix and
balance of flavors and textures, but didn't quite hold together
in the way I'd hoped; at the end I've added some suggested
changes, and other suggestions are welcome!

The casserole came out layered, with one layer including a
gravy, one layer including torn up bread, and the top involving pasta 
and raisins held together with egg, so the only possible name
for this beast is

	Stuffed Torte/Pot-Pie/Kugel Thing (From Beyond?)
	------------------------------------------------

	1 lb. fresh asparagus, thin as possible, cut into 1" lengths
	1 1/2 lb. mushrooms, sliced and lightly chopped
	1 onion, chopped
	5 cloves garlic, smashed and minced
	1 small onion, halved and sliced 1/4" thick
	8 roma tomatoes, cut into eights
	3 slices wheat bread, torn up
	1 lb. angel hair pasta, cooked slightly soft (beyond al dente)
	1 package Soy Deli Savory Baked Tofu, cut into 1/2" cubes
		(I think just 1/2 pound of pressed tofu would do the trick)
	2 eggs
	handful of raisins
	handful of sunflower seeds or cashews
	sage
	corriander
	black pepper
	marsala wine (you find it near cooking sherry in the store)
	butter or margarine to grease the pan
	olive oil
	water
	2 tbs flour
	soy sauce
	1 tsp lemon juice
	bread crumbs

Preheat the oven to 350 F.

Cook the pasta according to the directions on the package, and
drain.  Meanwhile, heat a saucepan medium, add a splash of olive oil,
and sautee the chopped onion and garlic until soft.  Add the
mushrooms, and reduce them, stirring regularly.  Add a couple of
healthy slugs of marsala wine while they are cooking.  They'll take
about 15 minutes to cook, you may want to reduce the heat a bit and
cover to keep the liquid in.  Pour off the broth and reserve.

Grease a 9" x 12" baking dish.  Mix the mushrooms, bread, 1 tbs
dried sage, 2 tsp corriander, 1 tsp. soy sauce, and black pepper to taste, 
then spread this mixture evenly in the baking dish.  This is the "stuffing" 
layer.

For the next layer, evenly spread the asparagus, tomatoes, tofu, and
the sliced onion.  Make a gravy using the broth from the mushrooms,
flour, a little butter, and some soy sauce, adding water to make
enough for the layer, perhaps 2 cups?  Then pour the mixture over
the asparagus layer.  This is the "pot pie" layer.

For the next layer, beat the 2 eggs, and toss with the pasta, raisins,
sunflower seeds, lemon juice, and black pepper to taste.  Spread this
mixture evenly over the top of the dish.  This is the "kugel" layer,
and together the 3 layers make a sorta torte.

Sprinkle with bread crumbs, and bake at 350 F for 30 minutes.  Let cool for 
5 minutes, slice and serve; I served it with a side of steamed bannana squash
mashed with a little butter, and bread.  Makes 6-8 servings.

Possible changes:

The textures and flavors played very well together.  The dish was
a touch bland, perhaps some fresh herbs in the pasta layer would help.
Also, it didn't hold together as much as I'd hoped, and the bread
absorbed too much of the gravy.  Two thoughts there; you could add
an egg or two to the mushroom layer, which would both firm it up and
cut the absorption; and you could put the pot-pie layer on the bottom
and the mushroom stuffing layer in the middle.   I think I'll do
both in the next pass (which would of course be Return of Son of
the Torte/Pot-Pie/Kugel Thing (From Beyond)...)

I haven't made a lot of gravies in my life, so this one didn't quite
pan out; next time I'll pull down the Settlement Cookbook for pointers,
and tap into the wisdom of the ages.  Maybe some miso and more flour.

Meanwhile I'm working on rather interesting menu for a dinner
blow-out, and need suggestions for desserts that involve some
kind of mushroom.  don't ask why :-)

enjoy!
chuck/

-----------------------------------------------------------
| Chuck Narad -- diver/adventurer/engineer                |
|                                                         |
|   "The universe is full of magical things, patiently    |
|   waiting for our wits to grow sharper."                |
|                                                         |
|                   -- Eden Phillpotts                    |
|                                                         |
-----------------------------------------------------------